Subject: Re: des-cbc cipher

From: Darren Moffat <[email-masked]>
Date: Thu, 29 Nov 2001 12:55:35 -0800 (PST)

There are already two I-Ds for an alternate KEX methods. What is your
objection to defining the des-cbc cipher in a separate I-D ?

In a previous email you said you would escalate this, can you share
with the list the justification exactly as you would present it in
the escalation.

Since you claim there are implementations other than from SSH Inc which
have des-cbc can you give us a list of them - this would be useful for
people doing interop testing, I'd also like to invite those people to
Connectathon 2002.

--
Darren J Moffat